.res_info {position: fixed; left: 0px; bottom: 0px; background-color: #6F3933; color: #ffffff; padding: 3px; z-index: 600; font-size: 10px;}
.res_info:before {content: 'Rsp:1';}


@media only screen and (max-width: 1006px){
	.res_info:before {content: 'Rsp: 2';}
	.d_global {width: 760px;}

	.d_footer h4 {margin-bottom: 6px; padding-top: 16px; padding-bottom: 6px;}
	.d_footer .s_facebook, .d_footer .s_google, .d_footer .s_twitter, .d_footer .s_pinterest {display: inline-block; float: none; margin-left: 0px; margin-right: 6px;}
	.d_footer .d_facebook, .d_footer .d_google, .d_footer .s_facebook, .d_footer .s_google, .d_footer .s_twitter, .d_footer .s_pinterest, .d_footer .d_twitter, .d_footer .d_arambla {margin-bottom: 6px;}

	.d_slider {height: 60px;}
	#tig_slider .slider_img {height: 40px; width: 120px; margin-top: 10px; margin-right: 3px; border: 3px solid #ffffff;}
}


@media only screen and (max-width: 767px){
	.res_info:before {content: 'Rsp: 3';}
	.d_global {width: 470px;}

	.d_inner {padding-top: 10px; padding-bottom: 10px;}
	nav {margin-top: 10px; margin-bottom: 10px;}

	.d_slider {height: 40px;}
	#tig_slider .slider_img {height: 20px; width: 73px; margin-top: 10px; margin-right: 3px; border: 1px solid #ffffff;}
}


@media only screen and (max-width: 479px){
	.res_info:before {content: 'Rsp: 4';}
	.d_global {width: 100%;}

	.d_slider {display: none;}
	nav {margin-bottom: 0px;}

	.d_footer .d_facebook, .d_footer .d_google, .d_footer .s_facebook, .d_footer .s_google, .d_footer .s_twitter, .d_footer .s_pinterest, .d_footer .d_twitter, .d_footer .d_arambla {display: block; margin-right: 0px;}
	.d_footer .d_info {display: block;}
	.d_footer .d_info div {display: block; width: 100%; position: relative; text-align: left;}

	.likes {display: none;}
	.popup_log_reg {width: 310px;}

}


@media print {
	@page {size: auto; margin: 6mm 3mm 12mm 3mm;}
	html {overflow-y: scroll; -webkit-print-color-adjust: exact;}
	html, body {margin: 0px; padding: 10px; padding-top: 0px; padding-bottom: 6px; border: 0px; outline: 0px; background-color: #ffffff; background-image: none; color: #000000; font-size: 12px;}
	.d_global {display: block; width: 100%;}
	.d_footer {display: none;}
}